RubyGems Navigation menu

yus 1.0.4

. Works with the ywesee webframework and all the ywesee software packages.

Versions:

  1. 1.0.6 - June 17, 2020 (35.5 KB)
  2. 1.0.5 - March 21, 2019 (35.5 KB)
  3. 1.0.4 - July 12, 2016 (35.5 KB)
  4. 1.0.2 - October 01, 2014 (33 KB)
  5. 1.0.1 - June 17, 2013 (31 KB)
Show all versions (6 total)

Runtime Dependencies (8):

  • deprecated = 2.0.1
  • highline >= 0
  • needle >= 0
  • odba >= 0
  • pg = 0.17.0
  • rclconf >= 0
  • ydbd-pg >= 0.5.1
  • ydbi >= 0.5.1
  • Development Dependencies (8):

    Owners:

    Authors:

    • Yasuhiro Asaka, Zeno R.R. Davatz, Niklaus Giger

    SHA 256 checksum:

    79e8f7ab3608650cd521693105598b6c36b0b0705b226cea055f8eec237aa47b

    Total downloads 8,337

    For this version 1,148

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPLv3

    Required Ruby Version: >= 0

    Links: